{{ define "title"}} {{ .Site.Title}} {{end}}
{{ define "header"}} {{ partial "menu" .}}  
    <div class="hero-body">
      <div class="columns is-multiline">
          <div class="column is-4 is-offset-1  has-text-centered">
              <h1 class="title is-1">
                A BasaCasa is a Taskhouse.
              </h1>
              <h2 class="is-3 subtitle">
                A place for creating, teaching with, and learning from Four-Component Instructional Designs.  
              </h2>
              <h2 class="is-3 subtitle">4C/ID delivers on the promise of transfer.</h2>
            </div>
            <div class="column is-4 is-offset-2">
            <img src="/img/basa-casa.png" />
        </div>
        </div>
    </div>
    {{end}}
{{ define "main" }}<br>
</section>
  <section id="presentation" class="columns">
    <div class="column is-three-quarters">
        <div class="card">
          <div class="card-content">
            <div class="content">
              <h2 class="title is-2">Please enjoy this presentation about my idea.</h2>
              <p>Learn about the promise of these technologies and imagine ways they might combine.</p>
              <div class="slides-container" style="position: relative;
              padding-bottom: 65%;
              overflow: hidden;">
                <iframe style="position: absolute;
                top:0;
                left: 0;
                width: 100%;
                height: 100%;"
                src="https://docs.google.com/presentation/d/e/2PACX-1vRhVjstIKCJbBAXtKDM3lKe7VV_blpdg8U8Y3fst8itUcWXUFo4HUi12e-LSeZhAjsmhaaWTy_sUGHG/embed?start=false&loop=true&delayms=10000" frameborder="0" width="100%" height="600" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
              </div>
            </div>
          </div>
        </div>
      </div>
    <div class="column is-one-quarter">
      <div class="container">
        <div class="card">
          <div class="card-content">
            <div class="content">
              <h2 class="title is-2 has-text-dark">Help me get this going.</h2>
              <form name="contact" method="POST" data-netlify="true">
                  <div class="field">
                      <label class="label">Name</label>
                      <div class="control">
                        <input class="input" name="name" type="text" placeholder="Timani Teacher">
                      </div>
                    </div>
                    
                    <div class="field">
                      <label class="label">Email</label>
                      <div class="control has-icons-left has-icons-right">
                        <input class="input" name="email" type="email" placeholder="timani.teacher@school.edu">
                        <span class="icon is-small is-left">
                          <i class="fas fa-envelope"></i>
                        </span>
                      </div>
                    </div>
                    
                    <div class="field">
                      <label class="label">Desired Role</label>
                      <div class="control">
                        <label class="checkbox"><input type="checkbox" id="investor" name="interest" value="investor"> Investor</label><br>
                        <label class="checkbox"><input type="checkbox" id="instructionalDesigner" name="interest" value="ID"> Instructional Designer</label><br>
                        <label class="checkbox"><input type="checkbox" id="practitionerExpert" name="interest" value="Practitioner"> Practitioner Expert</label><br>
                        <label class="checkbox"><input type="checkbox" id="student" name="interest" value="student"> Student</label><br>
                        <label class="checkbox"><input type="checkbox" id="assessor" name="interest" value="assessor"> Assessor</label><br>
                        <label class="checkbox"><input type="checkbox" id="demonstrator" name="interest" value="demonstrator"> Demonstrator</label><br>
                        <label class="checkbox"><input type="checkbox" id="manager" name="interest" value="manager"> Manager</label><br>
                      </div>
                    </div>
                    <div class="field">
                        <label class="label">Complex Skill</label>
                        <div class="control has-icons-left has-icons-right">
                          <input class="input" name="basacasa" type="text" placeholder="Emergency Management">
                          <span class="icon is-small is-left">
                            <i class="fas fa-book"></i>
                          </span>
                        </div>
                      </div>
                      </div>                                                          
                    <div class="field">
                      <div class="control">
                        <button type="submit" class="button is-link">Submit</button>
                      </div>
                    </div>
                </form>
            </div>
          </div>
        </div></div>
      </div>
    </div>
    </section>
    

  </footer>
  <script async type="text/javascript" src="../js/bulma.js"></script>
</body>
</html>
            

             


{{ end }} 

{{ define "footer" }} {{ partial "footer" .}} {{ end }}